ncurses 6.1 - patch 20180331
[ncurses.git] / package / debian-mingw / compat
1 7